/*
 Theme Name:   Highwire Layerswp Child
 Description:  Layers Child Theme by : http://themeforest.net/user/Template-Geek
 Author:       TemplateGeek
 Template:     layerswp
 Version:      1.5.1
 License:      GPL 2.0
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
*/ 
 
/**Color reference, for consistency**

link color: #3D454C
border color: #CCC
light blue: #009DF3

Replace the following with your own CSS or build from the examples. */

/* Open Sans is included in Layers by default, but not made primary.*/
body{font: 1.5rem "Open Sans", Arial, Helvetica, sans-serif;}

.nav-horizontal li a, .header-cart a{text-transform: uppercase;}

h3.heading{margin: 0 0 47px; font-size: 4.8rem; line-height: 57px; font-weight: 300;}

/* Lighten the Slider button on hover using opacity */
.banner .button:hover{opacity: .5; -moz-opacity: .5;}

/* Adjust some homepage widget typography */
.section-title.large .heading{margin: 0 0 3px; padding: 0; font-size: 3.8rem; font-weight: 300; text-transform: uppercase;}

.section-title.text-center .excerpt{margin: 0 auto; font-size: 1.6rem;}

h5.heading{text-transform: uppercase;}

.section-title.medium h3.heading{margin: 0 0 3px;font-size: 28px;line-height: 32px;font-weight: 400;}


/* POSTS */
.entry-title, .section-title.large .heading {padding-bottom: 30px; margin-bottom: 30px; border-bottom: 2px solid #DDD;}

/* FOOTER */
#footer.well{background: #FFF; border-top: 1px solid #ddd;}
#footer .section-nav-title{margin: 0; padding: 0 0 12px; color: #ffffff; font-size: 18px; font-weight: 600; text-transform: capitalize;}
#footer .menu {margin: 0; padding: 16px 9px 0; font-size: 1.4rem; list-style: none; overflow: hidden;}

#footer h5:after{
	margin: 22px 0 25px;
	background-color: #0ad8b4;
    border-radius: 7px;
    content: " ";
    display: block;
    height: 7px;
    transition: all 0.4s ease-out 0s;
    width: 40px;
}

.row + .copyright{
	border-top:0px;
}
.owl-carousel .item .text-center figure{
	display:inline-block !important;
}
.client-box figure img{
	display:inline-block !important;
}
input[type="button"]:hover, input[type="submit"]:hover, button:hover{
	background-color:transparent !important;
}
.closeme{
	top:12% !important;
}
.nav-horizontal li{
	margin:0 21px;
}
.nav-horizontal li a{
	color:#ffffff;
}
.nav-horizontal li a:hover{
	color:#9bf70b;
}
.container{
	max-width:1170px;
}
.widget_text .logo{
	margin-bottom: 12px;
    margin-top: 5px;
}
.row.copyright {
    color: #ffffff;
	font-size:14px;
}
.header-sec{
	margin-top:110px;
}
ul.meta li a{
	font-size:15px;
}

/*Blog Single*/
.container .container {
	width: auto;
}

/*Comments*/
.blog-single-box figure img.img-circle.media-object {
  
  width: auto !important;
}
.blog-single-box p {
    margin-bottom: 30px !important;
}
.comment-box > figure {
    float: left;
    margin-right: 25px;
}
.comment-box header h4 {
	float: left;
}
.comment-box h3 {
	margin-bottom: 40px;
}
#comments_form .col-md-12 {
	padding: 0px;
}
#comments_form input {
	margin-bottom: 25px !important;
}
#comments_form input[type=submit] {
	float: right !important;
	background-color: #0ad8b4;
	border-radius: 50px;
	font-size: 18px;
	padding: 16px 28px 14px 42px;
}
#comments_form input[type=text], #comments_form input[type=email] {
	font-size: 14px;
}
#comments_form .form-control {
	max-width: 780px;
	margin-bottom: 25px;
}
.widget-social-networks ul li{
	margin-bottom:18px !important;
	margin-left:18px !important;
	border-bottom:none !important;
}
.container.widget_revslider.widget {
    width: auto !important;
    max-width: 100% !important;
    padding: 0;
}
.client-testimonial-box .text-center figure{
	display:inline-block;
}
.nav-horizontal li a{
	font-weight:400 !important;
}
.header-style-1{
	padding:20px 0px;
}
/*-------------------------------------theme unit test-------------------------------------------*/
.sticky > .blog-single-box {
  background: #efefef;
  border: 3px solid #fff;
  padding: 30px;
}

.blog-single-box h2,.comments h2{
	font-size:30px !important; 
}
.blog-single-box h1,
.blog-single-box h2,
.blog-single-box h3,
.blog-single-box h4,
.blog-single-box h5,
.blog-single-box h6 {
	margin-bottom:40px;
}

.blog-single-box ul li{
	margin-left:40px;
	list-style-type:disc;
}
.blog-single-box ol li{
	margin-left:40px;
	list-style-type:decimal;
}
.commentlist-list{
	list-style-type:none !important;
}
.paginate-links{
	margin-bottom:30px;
}
.paginate-links > span{
	background-color: #bfbfbf;
	border-radius: 50%;
    color: #ffffff;
    display: inline-block;
    font-size: 20px;
    height: 57px;
    line-height: 57px;
    margin: 0 7px;
    position: relative;
    text-decoration: none;
    transition: all 0.4s ease-in-out 0s;
    width: 57px;
	margin-left: 0;
	text-align:center;
}
.paginate-links a{
	background-color: #bfbfbf;
	border-radius: 50%;
    color: #ffffff;
    display: inline-block;
    font-size: 20px;
    height: 57px;
    line-height: 57px;
    margin: 0 7px;
    position: relative;
    text-decoration: none;
    transition: all 0.4s ease-in-out 0s;
    width: 57px;
	margin-left: 0;
	text-align:center;
}
.paginate-links > span:hover,.paginate-links a:hover,.paginate-links > span{
	background-color: #0ad8b4;
    border: medium none;
    color: #ffffff;
}

.nav.nav-horizontal {
	width: 70%;
}

.nav .menu-item .sub-menu {
	background-color: #000;
	opacity: 0.7;
	border: none;
}

.nav .sub-menu li {
	margin: 0;
	padding: 0 5px;
}
.pagination li{
	border-right:none !important;
}
.tp-bullets .bullet{
	background-image:none !important;
	background-color:#dddddd !important;
	opacity:0.8 !important;	
}

.header-left .logo { width: 25%; }

#wrapper-content .widget_revslider {
    margin-bottom: 0;
}

.copyright .text-center {
    line-height: 55px;
    margin-bottom: 20px;
}

.contact-form #submit_btn.btn {
        margin-top: 30px;
}
.call-out .ready-box h3 {
	float: none !important;
	font-size: 20px !important;
	margin: 10px 0 41px 0 !important;
	color: #fff !important;
}
.call-out .ready-box a {
	background-color: #2f2f2f !important;
}
.section-parallax .ready-box i, .team-box .mask ul li i {
	padding-right: 0px !important;
}
#submit_btn:hover {
    background-color: #fff !important;
}
.singleProduct .woocommerce-message a {
	background-color: #0ad8b4;
}
@media (min-width:767px) {
	.caption.lft.big_white.tp-caption.start {
		font-size: 30px !important;
	}
}
@media (min-width:600px) and (max-width:767px) {
	.header-left .logo {
    	width: 100%;
	}
	.caption.lft.big_white.tp-caption.start {
		font-size: 20px !important;
	}
}
@media (max-width:599px) {
	.header-left .logo {
    	width: 100%;
	}
	.caption.lft.big_white.tp-caption.start {
		font-size: 18px !important;
		
	}
}
@media (max-width:479px) {
	.header-site.header-left .tagline {
		display: none;
	}
	.caption.lft.big_white.tp-caption.start {
		font-size: 13px !important;
	}
	.caption.sfb.small_text.tp-caption.start {
		font-size: 7px !important;
	}
	
}
.mnPhoneClickWidget.findUsPhone{
  	color: #47743b;
  	text-decoration: underline;
  	font-weight: bold;
  	width: 100%;
 	font-size:24px;	
	font-family : "Sahitya";
	margin-bottom : 40px;
}
.sliderPhone .mnPhoneClickWidgetContent a {
	color : black!important;
	background-color:transparent!important;
	    font-size: 25px;
    	margin-left: 190px;
}

